# sc::KeyValValuesize Class Reference

Inheritance diagram for sc::KeyValValuesize:

List of all members.

## Public Member Functions

| KeyValValuesize (int v)
| KeyValValuesize (const KeyValValuesize &)
KeyValValue::KeyValValueError | sizevalue (size_t &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h